/*
 * LOGICAL-PARADOX.ORG
 * Copyright (C)2005 satoshi akabane(akabane@logical-paradox.org)
 * $Id: TerminationException.java,v 1.1 2005/05/11 17:48:20 rampil Exp $
 */
package org.logical_paradox.httpd.exception;

/**
 * サーバー停止シグナルたる例外
 * @author satoshi akabane@logical-paradox.org
 * @version $Revision: 1.1 $
 */
public class TerminationException extends Exception {
	/**
	 * コンストラクタ
	 */
	public TerminationException() {
	}
	/**
	 * コンストラクタ
	 * @param msg メッセージ
	 */
	public TerminationException(String msg) {
		super(msg);
	}
	/**
	 * コンストラクタ
	 * @param e 元になった例外
	 */
	public TerminationException(Exception e) {
		super(e);
	}
}
